<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.abnormal.AbnormalInfoMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.abnormal.vo.AbnormalInfoVo">
        select ai.id,
               ai.type,
               ai.link_id,
               ai.link_code,
               ai.title,
               ai.status,
               ai.handle_user,
               ai.handle_time,
               ai.remark,
               ai.create_user,
               ai.create_time,
               ai.update_user,
               ai.update_time
        from abnormal_info ai
            ${ew.customSqlSegment}
    </select>

</mapper>
